
	
	body {
		background		: #FFF url('img/bg.gif') repeat-x;
		font-family		: "Trebuchet MS",Arial,Helvetica,sans-serif;
		text-align		: center;
	}
	a {
		text-decoration : none;
		color			: black;
	}
	a:hover {
		color 			: #4096EE;
	}
	.ana {
		background		: white;
		margin			: 0 auto;
		text-aling		: center;
		width			: 900px;
		border			: 1px #EDEDED solid;
		border-top		: 0;
		padding			: 5px;
		padding-right	: 0;
		padding-left	: 0;
		-moz-border-radius-bottomleft		: 10px;
		-moz-border-radius-bottomright		: 10px;
		-webkit-border-bottom-left-radius	: 10px;
		-webkit-border-bottom-right-radius	: 10px;
	}
	.ustArama {
		background		: #FFBD00 url('img/menuBg.gif');
		margin			: 0 auto;
		width			: 900px;
		border			: 1px #EDEDED solid;
		padding-right	: 0;
		padding-left	: 0;
		border-bottom	: 0;
		text-align		: center;
		font-size		: 17px;
		height			: 8px;
		padding-top		: 6px;
		font-weight		: bold;
		margin-top		: 0;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
	}
	.ustx {
		margin			: 0 auto;
		width			: 900px;
		padding-right	: 0;
		padding-left	: 0;
		border-bottom	: 0;
		text-align		: left;
		font-size		: 17px;
		height			: 8px;
		padding-top		: 6px;
		font-weight		: bold;
		margin-top		: 15px;
		height			: 20px;
		font-size		: 10px;
		text-align		: right;
		padding-right	: 5px;
		border-bottom	: 1px #EDEDED solid;
	}
	.ustx a {
		font-size		: 10px;
		color			: black;
		text-decoration : none;
	}
	.logo {
		margin			: 0 auto;
		width			: 900px;
		padding-right	: 0;
		padding-left	: 0;
		border-bottom	: 0;
		text-align		: left;
		font-size		: 17px;
		height			: 8px;
		padding-top		: 16px;
		padding-bottom		: 20px;
		font-weight		: bold;
		height			: 70px;

	}
	.yuv {
		width			: 300px;
		height			: 70px;
		border			: 1px silver solid;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-bottomleft		: 10px;
		-moz-border-radius-bottomright		: 10px;
		-webkit-border-bottom-left-radius	: 10px;
		-webkit-border-bottom-right-radius	: 10px;
	}
	.ustMenu {
		margin			: 0 auto;
		width			: 900px;
		padding-right	: 0;
		padding-left	: 0;
		border-bottom	: 0;
		text-align		: center;
		font-size		: 17px;
		padding-top		: 6px;
		font-weight		: bold;
		margin-bottom	: -200;
		
	}
	.ustMenu a{
		color			: black;
		text-decoration : none;
		
	}
	.ustMenu:hover {
		text-decoration : unline;
		color			: white;
	}
	.menur {
		margin-left		: 5px;
		text-align		: center;
		
	}
	.menuYaz {
		float			: left;
		border			: 1px #EDEDED solid;
		border-bottom	: 0;
		padding			: 7px;
		padding-left	: 8px;
		padding-right	: 8px;
		margin-left		: 2px;
		font-size		: 14px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		background		: #FFF;
	}
	form { 
		margin 			: 3px;
	}
	.menuYaz:hover {
		background		: #2FB9FF;
	}
	
	.solKolon {
		width			: 590px;
		float			: left;
		margin-left		: 2px;
	}
	.sagKolon {
		width			: 300px;
		float			: right;
	}
	.sagBlok {
		width			: 300px;
		margin-bottom	: 5px;
		text-align		: left;
	}
	.solBlok {
		width			: 590px;
		margin-bottom	: 5px;
	}
	.cizgi {
		background		: #3B3C3D url('img/cizgi.gif');
		font-weight		: bold;
		color			: white;
		width			: 99%;
		height			: 1px;
		font-size		: 0px;
		text-align		: left;
		clear			: left;
		margin-bottom	: 5px;
	}
	.blokBaslik {
		font-weight		: bold;
		color			: #454545;
		width			: 100%;
		height			: 22px;
		padding-top		: 3px;
		clear			: both;
		font-size		: 15px;
		text-align		: left;
		font-family		: "Trebuchet MS",Arial,Helvetica,sans-serif;
	}

	.kategoriListe {
		width			: 130px;
		text-align		: left;
		float			: left;
		padding			: 3px;
		font-size		: 13px;
		border-bottom	: 1px silver dotted;
		margin-left		: 5px;
	}
	.kategoriListe a{
		text-decoration : none;
		color			: black;
	}
	.kategoriListe a:hover {
		text-decoration : underline;
		color			: #FF6000;
	}
	.altKategoriListe {
		width			: 280px;
		text-align		: left;
		float			: left;
		padding			: 3px;
		font-size		: 13px;
		border-bottom	: 1px silver dotted;
		margin-left		: 5px;
	}
	.altKategoriListe a{
		text-decoration : none;
		color			: black;
	}
	.altKategoriListe a:hover {
		text-decoration : underline;
		color			: #FF6000;
	}

	.resimler {
		width			: 143px;
		height			: 158px;
		float			: left;
		margin-left		: 2px;
		text-align		: center;
		font-size		: 9px;
		font-weight		: bold;
		margin-bottom	: 10px;
		color			: gray;
		// border			: 1px silver solid;
	}
	.resimler img {
		width			: 120px;
		height			: 120px;
		margin-top		: 4px;
		border			: 3px #CCCCCC solid;
	}
	.resimler a{
		color			: #FF3300;
		font-size		: 12px;
		text-decoration : none;
	}
	.resimler a:hover {
		text-decoration : underline;
	}
	.araText {
		border 			: 1px;
		height			: 18px;
		padding			: 6px;
		font-weight		: bold;
		font-style		: italic;
		font-family		: verdana;
		width			: 400px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-bottomleft		: 10px;
		-moz-border-radius-bottomright		: 10px;
		-webkit-border-bottom-left-radius	: 10px;
		-webkit-border-bottom-right-radius	: 10px;
	}
	.footer {
		width			: 880px;
		height			: 40px;
		background		: #242424;
		padding			: 10px;
		font-size		: 10px;
		color			: white;
		clear			: both;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-bottomleft		: 10px;
		-moz-border-radius-bottomright		: 10px;
		-webkit-border-bottom-left-radius	: 10px;
		-webkit-border-bottom-right-radius	: 10px;
	}
.ikif         {
		float			: left;
		width			: 440px;
	}
	.sayfalar {
		width			: 480px;
		float			: left;
		font-family		: Tahoma;
		color			: white;
	}
	.sayfalar a {
		float			: left;
		padding			: 6px;
		margin			: 2px;
		background		: black;
		border			: 1px black solid;
		text-decoration	: none;
		color			: white;
		margin-bottom	: 5px;
	}
	.sayfalar a:hover{
		border			: 1px gray solid;
		background		: gray;
	}
	
	fieldset {
		font-size		: 11px;
		text-align		: left;
		border			: 1px silver solid;
		color			: gray;
	}
	legend	{
		color			: black;
		font-size		: 12px;
	}
	div.scroll {
		height			: 150px; 
		width			: 200px; 
		overflow-y		: auto;	
		border			: 0;
		background-color: transparent;
	}
	hr { 
		border-bottom	: 1px silver solid;
	}
	.oyla {
		float			: right;
	}
	#res {
		border			: 7px #58CFF4 solid;
		width			: 570px;
		height			: 500px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-bottomleft		: 10px;
		-moz-border-radius-bottomright		: 10px;
		-webkit-border-bottom-left-radius	: 10px;
		-webkit-border-bottom-right-radius	: 10px;
	}
	#ara {
		width			: 300px;
		font-weight		: bold;
		font-family		: "Trebuchet MS",Arial,Helvetica,sans-serif;
		border			: 1px #EDEDED solid;
	}
	#araButon {
		font-weight		: bold;
		font-family		: "Trebuchet MS",Arial,Helvetica,sans-serif;
		background		: #EDEDED;
		height			: 21px;
		border			: 0;
	}
	.ustGonder {
		float			: right;
		height			: 24px;
		position		: relative;
		width			: 120px;
		z-index			: 99px;
		top				: 22px;
		right			: 12px;
		border			: 1px #EDEDED solid;
		background		: #666666;
		color			: white;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-topleft			: 10px;
		-moz-border-radius-topright			: 10px;
		-webkit-border-top-left-radius		: 10px;
		-webkit-border-top-right-radius		: 10px;
		-moz-border-radius-bottomleft		: 10px;
		-moz-border-radius-bottomright		: 10px;
		-webkit-border-bottom-left-radius	: 10px;
		-webkit-border-bottom-right-radius	: 10px;
	}
	.ustGonder a {
		color			: #FFFFFF;
	}
	.ustGonder:hover {
		background		: #2FB9FF;
	}
	.sepet {
		background		: #F4FDFF;
		width			: 280px;
		border			: 1px silver solid;
		padding			: 4px;
		margin-left		: 2px;
		height			: 53px;
		font-size		: 14px;
		margin-top		: 2px;
	}
	:hover.sepet {
		background		: #EFEDE5;
		border-color	: gray;
	}
	.sepet img {
		width			: 50px;
		height			: 50px;
		padding			: 2px;
		float			: left;
		margin-right	: 2px;
	}
	.sepet a{
		text-decoration	: none;
		color			: #0099FF;
	}